## opencsv 2.3

=== debian/changelog ===
opencsv (2.3-1) unstable; urgency=low

  * Initial release (Closes: #709171)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 21 May 2013 14:04:03 +0200
