=== debian/control ===
Source: opencsv
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: libmaven-javadoc-plugin-java, junit4, default-jdk-doc 
Standards-Version: 3.9.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/opencsv
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/opencsv
Homepage: http://opencsv.sf.net 

Package: libopencsv-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libopencsv-java-doc
Description: opencsv - Library for reading and writing CSV in Java
 Opencsv is a very simple csv (comma-separated values) parser library for Java.
 It supports all the basic csv-type things you're likely to want to do:
 .
  * Arbitrary numbers of values per line
  * Ignoring commas in quoted elements
  * Handling quoted entries with embedded carriage returns
    (ie entries that span multiple lines)
  * Configurable separator and quote characters (or use sensible defaults)
  * Read all the entries at once, or use an Iterator style model
  * Creating csv files from String[] (ie. automatic escaping of embedded
    quote chars)

Package: libopencsv-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: default-jdk-doc
Suggests: libopencsv-java
Description: Documentation for opencsv
 Simple library for reading and writing CSV in Java
 .
 This package contains the API documentation of libopencsv-java.
