=== debian/watch ===
version=3
http://sf.net/opencsv/ opencsv-([\d\.]+)-src-with-libs.tar.gz debian debian/orig-tar.sh
