## opencsv 5.1+ds

=== debian/changelog ===
opencsv (5.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.1+ds

 -- Andrius Merkys <merkys@debian.org>  Thu, 06 Feb 2020 06:03:26 -0500

opencsv (5.0+ds-1) unstable; urgency=medium

  * Team upload.

  [ Markus Koschany ]
  * Initial upstream branch.
  * Moved the package to Git

  [ Andrius Merkys ]
  * Using mode=git in debian/watch to retrieve tags from upstream source
    repository.
  * New upstream version 5.0+ds
  * Bumping Standards-Version (no changes).
  * Removing unnecessary dependency on cdbs.
  * Adding Maven substvars.

 -- Andrius Merkys <merkys@debian.org>  Mon, 04 Nov 2019 09:05:37 -0500
