=== debian/watch ===
version=4
opts=mode=git,gitmode=full,repack,repacksuffix=+ds,dversionmangle=s/\+ds$// \
 https://git.code.sf.net/p/opencsv/source \
 refs/tags/version-?([\d\.]+)
