## opencsv 5.2

=== debian/changelog ===
opencsv (5.2-1) unstable; urgency=medium

  * New upstream release
    - Updated the Maven rules
  * Depend on debhelper-compat instead of debhelper
  * Removed the -doc package
  * Updated the watch file
  * Standards-Version updated to 4.5.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 26 May 2020 12:58:15 +0200
