=== debian/control ===
Source: opencsv
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 12),
 default-jdk,
 junit4,
 libcommons-collections4-java,
 libcommons-csv-java,
 libcommons-text-java,
 libmaven-bundle-plugin-java,
 maven-debian-helper (>= 1.5)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/java-team/opencsv.git
Vcs-Browser: https://salsa.debian.org/java-team/opencsv
Homepage: http://opencsv.sf.net

Package: libopencsv-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Description: opencsv - Library for reading and writing CSV in Java
 Opencsv is a very simple csv (comma-separated values) parser library for Java.
 It supports all the basic csv-type things you're likely to want to do:
 .
  * Arbitrary numbers of values per line
  * Ignoring commas in quoted elements
  * Handling quoted entries with embedded carriage returns
    (ie entries that span multiple lines)
  * Configurable separator and quote characters (or use sensible defaults)
  * Read all the entries at once, or use an Iterator style model
  * Creating csv files from String[] (ie. automatic escaping of embedded
    quote chars)
