=== debian/watch ===
version=4
opts=mode=git,gitmode=full,repack,dversionmangle=s/\+ds$// \
 https://git.code.sf.net/p/opencsv/source \
 refs/tags/(?:version|release)-?([\d\.]+)
